.fadeInDown{
    animation-name: fadeInDown;
}
.animated{
    animation-duration: 300ms;
    animation-fill-mode: both;
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
div[data-notify]{
    width: 300px;
    color: #fff;
    font-size: 14px;
}
span[data-notify=message]{
    display: block;
}
input.error,select.error{
    border-color: red!important;
}

#loading {
    display: flex;
    width: 100%;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, .7);
    text-align: center
}

@keyframes lds-ball {
    0%, 100% {
        animation-timing-function: cubic-bezier(0.45, 0, 0.9, 0.55)
    }

    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }

    50% {
        -webkit-transform: translate(0, 108px);
        transform: translate(0, 108px);
        animation-timing-function: cubic-bezier(0, 0.45, 0.55, 0.9)
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}

@-webkit-keyframes lds-ball {
    0%, 100% {
        animation-timing-function: cubic-bezier(0.45, 0, 0.9, 0.55)
    }

    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }

    50% {
        -webkit-transform: translate(0, 108px);
        transform: translate(0, 108px);
        animation-timing-function: cubic-bezier(0, 0.45, 0.55, 0.9)
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}

.lds-css {
    margin-left: auto;
    margin-right: auto
}

.lds-ball {
    position: relative
}

    .lds-ball div {
        position: absolute;
        width: 52px;
        height: 52px;
        border-radius: 50%;
        background: linear-gradient(135deg, #3cb2d6 10%, #5290e5 100%);
        left: 54px;
        top: 20px;
        -webkit-animation: lds-ball 1s linear infinite;
        animation: lds-ball 1s linear infinite
    }

.lds-ball {
    width: 80px !important;
    height: 80px !important;
    -webkit-transform: translate(-40px, -40px) scale(0.4) translate(40px, 40px);
    transform: translate(-40px, -40px) scale(0.4) translate(40px, 40px)
}
.choices__inner.error, canvas.error {
    border-color: red!important;
}

label.error:after, span.error:after {
    content: ' *';
    color: red;
    display: inline-block;
}
.noAction,.hasAction{
    flex-wrap:wrap;
}
@media (max-width: 768px) {
    .login-header-top{
        margin-left:-20px;
        margin-right:-20px;
    }
    .login-header-top h4 {
        /*font-size: 1rem;*/
    }
    .login-header-top img {
        max-width:128px;
    }
    .documentRow{
        width:100%;
        padding-left:32px;
    }
 }
@media (min-width: 992px) {
    .mt-lg-40px{
        margin-top:40px;
    }
}